Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Sat, 01 Aug 2020 20:59:28 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Ben Smith

 country
 United Kingdom

 zipPostal
 KY26FZ

 Text box
 Virtual app Gym64 glenrothes

 Question
 I need technical support

 Customer
 Yes

 Username

 
 Phone
 07470211720

 Comments
 Hi there,

I had a missed call from you today and voice mail asking me to send email. I sent email in yesterday enquiring in some help to get logged into the les mills app on the ipad we use for virtual. 

Thanks

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3786